ISCSD0000 - Feature #3269

CCTVO1——-1000001500CCTVIL

12/20/2023 05:32 PM - zeng bo

Status: Feedback Start date: 12/20/2023
Priority: Normal Due date:

Assignee: jy Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

17000000000

History

#1 - 01/23/2024 03:24 PM - jy Wang
- Assignee set to jy Wang

#2 - 12/09/2024 02:59 PM - jy Wang

- Status changed from New to Feedback
